/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Usuario
 */
public enum EstatusLote {
    DISPONIBLE ("Disponible"){
        @Override
        public String toString() {
            return "Disponible";
        }
    }, VENDIDO ("Vendido"){
        @Override
        public String toString() {
            return "Vendido";
        }
    },
    APARTADO ("Apartado"){
        @Override
        public String toString() {
            return "Apartado";
        }
    },
    LIQUIDADO ("liquidado"){
        @Override
        public String toString() {
            return "liquidado";
        }
    },
    CANCELADO ("Cancelado"){
        @Override
        public String toString() {
            return "Cancelado";
        }
    };
    
    private final String type;

    private EstatusLote(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
